Commit 6e9ef45c authored by Clément OUDOT's avatar Clément OUDOT

Update version to 1.4.4 in 1.4 branch

git-svn-id: svn://svn.forge.objectweb.org/svnroot/lemonldap/branches/lemonldap-ng_version_1_4-bugfixes@3638 1dbb9719-a921-0410-b57f-c3a383c2c641
parent 6584c979
......@@ -31,7 +31,7 @@ PROJECT_NAME = LemonLDAP::NG
# This could be handy for archiving the generated documentation or
# if some version control system is used.
PROJECT_NUMBER = 1.4.3
PROJECT_NUMBER = 1.4.4
# The OUTPUT_DIRECTORY tag is used to specify the (relative or absolute)
# base path where the generated documentation will be put.
......
lemonldap-ng (1.4.4) stable; urgency=low
* [LEMONLDAP-756] - Session Explorer not loading the globalStorage from lemonldap-ng.ini
* [LEMONLDAP-763] - purgeCentralCache sometimes hangs
* [LEMONLDAP-783] - Test error with SOAP::Lite 1.12
* [LEMONLDAP-784] - reset password in AD not working
* [LEMONLDAP-788] - Captcha not working using multiple backends...
* [LEMONLDAP-791] - attribute duplication in specific module and in general exported variables results in empty variable
* [LEMONLDAP-793] - Common/Conf/File must return an error if file can't be opened
lemonldap-ng (1.4.3) stable; urgency=low
* [LEMONLDAP-775] - Cas Service Ticket should be used only once
......
......@@ -42,4 +42,4 @@ requires:
Net::CIDR::Lite: '0'
SOAP::Lite: '0'
Storable: '0'
version: v1.4.3
version: v1.4.4
package Lemonldap::NG::Common;
our $VERSION = '1.4.3';
our $VERSION = '1.4.4';
use strict;
......
......@@ -34,7 +34,7 @@ requires:
Apache::Session::Generate::MD5: '0'
CGI: '3.08'
LWP: '0'
Lemonldap::NG::Common: v1.4.3
Lemonldap::NG::Common: v1.4.4
Mouse: '0'
URI: '0'
version: v1.4.3
version: v1.4.4
......@@ -30,7 +30,7 @@ WriteMakefile(
PREREQ_PM => {
'Apache::Session::Generate::MD5' => 0,
'CGI' => 3.08,
'Lemonldap::NG::Common' => '1.4.3',
'Lemonldap::NG::Common' => '1.4.4',
'LWP' => 0,
'Mouse' => 0,
'URI' => 0,
......
......@@ -5,7 +5,7 @@
# Handler module
package Lemonldap::NG::Handler;
our $VERSION = '1.4.3';
our $VERSION = '1.4.4';
use Lemonldap::NG::Handler::SharedConf;
@ISA = qw(Lemonldap::NG::Handler::SharedConf);
......
......@@ -24,10 +24,10 @@ requires:
HTML::Template: '0'
JSON: '0'
LWP: '0'
Lemonldap::NG::Common: v1.4.3
Lemonldap::NG::Handler: v1.4.3
Lemonldap::NG::Common: v1.4.4
Lemonldap::NG::Handler: v1.4.4
URI: '0'
XML::LibXML: '0'
XML::LibXSLT: '0'
version: v1.4.3
version: v1.4.4
x_LWP::Protocol::https: 0
......@@ -17,8 +17,8 @@ WriteMakefile(
'Crypt::OpenSSL::RSA' => 0,
'HTML::Template' => 0,
'JSON' => 0,
'Lemonldap::NG::Common' => '1.4.3',
'Lemonldap::NG::Handler' => '1.4.3',
'Lemonldap::NG::Common' => '1.4.4',
'Lemonldap::NG::Handler' => '1.4.4',
'LWP' => 0,
'URI' => 0,
'XML::LibXSLT' => 0,
......
......@@ -10,7 +10,7 @@ use Lemonldap::NG::Handler::CGI qw(:globalStorage :locationRules); #inherits
use Lemonldap::NG::Common::Conf; #link protected conf Configuration
use Lemonldap::NG::Common::Conf::Constants; #inherits
our $VERSION = '1.4.3';
our $VERSION = '1.4.4';
our @ISA = qw(
Lemonldap::NG::Handler::CGI
Lemonldap::NG::Manager::Downloader
......
......@@ -37,7 +37,7 @@ recommends:
LWP: '0'
LWP::Protocol::https: '0'
Lasso: v2.3.0
Lemonldap::NG::Handler: v1.4.3
Lemonldap::NG::Handler: v1.4.4
MIME::Lite: '0'
Net::Facebook::Oauth2: '0'
Net::OpenID::Consumer: '0'
......@@ -55,8 +55,8 @@ requires:
CGI: '3.08'
Clone: '0'
HTML::Template: '0'
Lemonldap::NG::Common: v1.4.3
Lemonldap::NG::Common: v1.4.4
Net::LDAP: '0.38'
Regexp::Assemble: '0'
Unicode::String: '0'
version: v1.4.3
version: v1.4.4
......@@ -14,7 +14,7 @@ WriteMakefile(
'Glib' => 0,
'HTTP::Message' => 0,
'Lasso' => '2.3.0',
'Lemonldap::NG::Handler' => '1.4.3',
'Lemonldap::NG::Handler' => '1.4.4',
'LWP' => 0,
'LWP::Protocol::https' => 0,
'MIME::Lite' => 0,
......@@ -51,7 +51,7 @@ WriteMakefile(
'CGI' => 3.08,
'Clone' => 0,
'HTML::Template' => 0,
'Lemonldap::NG::Common' => '1.4.3',
'Lemonldap::NG::Common' => '1.4.4',
'Net::LDAP' => 0.38,
'Regexp::Assemble' => 0,
'Unicode::String' => 0,
......
......@@ -5,7 +5,7 @@
# Alias for Lemonldap::NG::SharedConf
package Lemonldap::NG::Portal;
our $VERSION = '1.4.3';
our $VERSION = '1.4.4';
use Lemonldap::NG::Portal::SharedConf;
use base 'Lemonldap::NG::Portal::SharedConf';
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment